PHP Manual
Prev |  | Next

# muscat_setup

(4.0.5 - 4.2.3 only, PECL)

muscat_setup -- Creates a new local muscat session

## Description

resource muscat_setup ( int size [, string muscat_dir] )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Creates a new local muscat session.

## Parameters

`size`

  The amount of memory in bytes to allocate for muscat

`muscat_dir`

  The muscat installation dir e.g. "/usr/local/empower", it defaults to the compile time muscat directory.

## Return Values

Returns a session handler or `FALSE` on error.

## See Also

muscat_setup_net()
muscat_close()

Prev | Home | Next
muscat_setup_net | Up | MySQL Functions